[song]
name = Heaven
artist = Los Lonely Boys
album = Los Lonely Boys
genre = Rock
year = 2004
diff_guitar = 2
preview_start_time = 83960
charter = Kairophylax
song_length = 235315
video_start_time = -3000
loading_phrase = "Los Lonely Boys" are an American musical group from San Angelo, Texas. They play a style of music they call "Texican Rock n' Roll", combining elements of rock and roll, Texas blues, brown-eyed soul, country, and Tejano music. Their debut single, "Heaven", was a number-one hit on the Billboard adult contemporary chart and reached the top 40 on the Billboard Hot 100 in 2004.
diff_band = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_drums_real = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
diff_rhythm_ghl = -1
diff_guitar_coop_ghl = -1
diff_guitar_coop = -1
pro_drums = 0
five_lane_drums = 0
icon = 
album_track = 16000
playlist_track = 16000
modchart = 0
end_events = 0

